<?php


function ZAP_SQL_UPDATE($zapSQL) {
//echo "Wyzwalam ZAP_SQL($zapSQL)<br> \n";
global $SQL_DATABASE,$INTERFACE_ADDR,$SQL_USER_PASS,$SQL_USER;
$conn=mysql_pconnect($INTERFACE_ADDR,$SQL_USER,$SQL_USER_PASS);
if (!$conn) die("ERROR podczas tworzenia polaczenia do bazy $SQL_DATABASE !\n");
mysql_select_db($SQL_DATABASE) or die("ERROR podczas wyboru bazy R50!");
//$zapSQL=" from $TABLE";
DEBUG_S(6,"<hr>ZAP_SQL_UPDATE()",$zapSQL);
$result = mysql_query($zapSQL,$conn) or ECHOO("<hr>Blad zapytania ZAP_SQL $result<br><b>" . mysql_error() . "</b><br>Ta wiadomosc oznacza ze wprowadzono zle dane / lub dane o podobnych parametrach istnieja juz w bazie !!!<hr>");
$_SESSION['MYSQL_UPDATE_NUM_ROWS'] = $result;
}
